## r-cran-rook 1.1

=== DESCRIPTION ===
Package: Rook
Type: Package
Title: Rook - a web server interface for R
Version: 1.1-1
Date: 2014-10-20
Author: Jeffrey Horner <jeffrey.horner@gmail.com>
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: This package contains the Rook specification and
 convenience software for building and running Rook applications. To
 get started, be sure and read the 'Rook' help file first.
Depends: R (>= 2.13.0)
Imports: utils, tools, methods, brew
License: GPL-2
LazyLoad: yes
Packaged: 2014-10-20 16:54:31 UTC; jeffrey
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-20 19:18:06
