## r-cran-rook 1.1-1%2Bdfsg

=== debian/changelog ===
r-cran-rook (1.1-1+dfsg-2) unstable; urgency=medium

  * Added build-dep on r-cran-codetools to check for suspicious field
    assignments

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 06 Aug 2019 11:59:03 +0200

r-cran-rook (1.1-1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931704)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 21 Feb 2019 06:31:53 -0800
