=== debian/control ===
Source: r-cran-rook
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-brew
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rook
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rook.git
Homepage: https://cran.r-project.org/package=Rook
Rules-Requires-Root: no

Package: r-cran-rook
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: web server interface for R
 The package provides a set of routines for R to perform as a web
 server. This is used by a series of reverse dependencies to develop
 interactive interfaces to statistical analyses and reports.

Package: r-cran-rook-examples
Architecture: all
Depends: ${misc:Depends},libjs-prototype, r-cran-rook
Description: web server interface for R (examples)
 The package provides a set of routines for R to perform as a web
 server. This is used by a series of reverse dependencies to develop
 interactive interfaces to statistical analyses and reports.
 .
 This package separates the examples from the core functionality.
