=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	if [ -d debian/r-cran-rook/usr/lib/R/site-library/Rook/exampleApps ]; then \
	  rm -fr debian/r-cran-rook/usr/lib/R/site-library/Rook/exampleApps ; \
	fi
