=== debian/watch ===
version=4
options=dversionmangle=auto,repack,compression=gz,oversionmangle=s/$/+dfsg/ \
https://cloud.r-project.org/src/contrib/Rook_([-\d.]*)\.tar\.gz
