=== debian/changelog ===
r-cran-rook (1.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 12:06:49 +0100
