=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-rook
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rook
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rook.git
+Homepage: https://cran.r-project.org/package=Rook
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-brew
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rook
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rook.git
-Homepage: https://cran.r-project.org/package=Rook
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rook
 Architecture: any
